<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1888-10-06 08:18:12.00 GD 03h42'00.00" E 20d52'00.00" S</id>
<person>
<lastname>Roland Garros</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1888-10-06 08:18:12.00 GD</birthdatehourut>
<initialebirthdatehourut>1888-10-06 08:18:12.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1888-10-06 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1888-10-06 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Ile de La Réunion</county>
<city>St-Denis</city>
<longitude>03h42'00.00" E</longitude>
<latitude> 20d52'00.00" S</latitude>
<timezone>8</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
